» Ubuntu » Paket

Error

two or more packages specified (mockito precise)